uuid: 5ce9b83a-ccac-427a-acfb-a17b3eab7b1e
langcode: en
status: true
dependencies:
  module:
    - profile
_core:
  default_config_hash: 7iaCHiR7rJnpuIcqcYxtZ6OFm7HnFfjZJdE1s-8K4RM
id: profile_delete_action
label: 'Delete selected profile'
type: profile
plugin: profile_delete_action
configuration: {  }
